Hi,
I am thinking about installing :
- Leo_Radio_15.40.50.07U_2.12.50.02_2
- Mdeejay_eVo_Sense_v._1.6_REVOlution_Final
That i downloaded from a friend of mine.

But when i just got a quick question.

At Hspl it says :
1) To install this HSPL there must be any SPL version from this list on your device:
SPL 1.42.0000
SPL 1.62.0000
SPL 1.66.0000
SPL 2.07.0000
SPL 2.08.0000
SPL 2.10.0000
Otherwise the installation will fail!
You can select which SPL version to install in "Choose SPL" screen. To check your SPL version, hold the Volume Down button and do a reset.
It is possible to downgrade to this SPL, by just flashing to an Official ROM with this SPL version.

But i got version :
Rom version : 1.66.404.1 (76641) NLD

So can i install it then or not?

I have never updated the phone .(just got it about 2 months)

Please help me.

Ty,
Thomas

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by yost.alberta
51 minutes ago
Last post by fbuckridge
3 hours ago
Last post by batz.kaitlyn
58 minutes ago
Last post by trevor41
4 hours ago
Last post by amira16
4 hours ago